<?xml version="1.0" encoding="UTF-8"?>

<?import javafx.scene.control.*?>
<?import javafx.scene.layout.*?>
<?import javafx.scene.text.*?>

<AnchorPane prefHeight="400.0" prefWidth="600.0" xmlns="http://javafx.com/javafx/10.0.2-internal" xmlns:fx="http://javafx.com/fxml/1" fx:controller="controller.ControllerEliminarOperario">
   <children>
      <VBox alignment="CENTER" spacing="25.0" AnchorPane.bottomAnchor="5.0" AnchorPane.leftAnchor="5.0" AnchorPane.rightAnchor="5.0" AnchorPane.topAnchor="5.0">
         <children>
            <Label contentDisplay="CENTER" text="Eliminar Operario">
               <font>
                  <Font name="Arial Black" size="25.0" />
               </font></Label>
            <GridPane>
              <columnConstraints>
                <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                  <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
                  <ColumnConstraints hgrow="SOMETIMES" minWidth="10.0" prefWidth="100.0" />
              </columnConstraints>
              <rowConstraints>
                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
                <RowConstraints minHeight="10.0" prefHeight="30.0" vgrow="SOMETIMES" />
              </rowConstraints>
               <children>
                  <ComboBox fx:id="cmbOperarios" onAction="#cmbOperarios_action" prefWidth="150.0" GridPane.columnIndex="1" />
                  <Label text="Operario: " GridPane.halignment="RIGHT">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="17.0" />
                     </font>
                  </Label>
                  <Label text="Nombre: " GridPane.halignment="RIGHT" GridPane.rowIndex="1">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="17.0" />
                     </font>
                  </Label>
                  <Label text="Apellido: " GridPane.halignment="RIGHT" GridPane.rowIndex="2">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="17.0" />
                     </font>
                  </Label>
                  <Label fx:id="txtNombre" text="Sin datos" GridPane.columnIndex="1" GridPane.rowIndex="1">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
                  <Label fx:id="txtApellido" text="Sin datos" GridPane.columnIndex="1" GridPane.rowIndex="2">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
                  <Label text="Identificación: " GridPane.columnIndex="2" GridPane.halignment="RIGHT">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="17.0" />
                     </font></Label>
                  <Label text="Modulo: " GridPane.columnIndex="2" GridPane.halignment="RIGHT" GridPane.rowIndex="1">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="17.0" />
                     </font></Label>
                  <Label text="Maquinas que maneja: " GridPane.columnIndex="2" GridPane.halignment="RIGHT" GridPane.rowIndex="2">
                     <font>
                        <Font name="Arial" size="14.0" />
                     </font></Label>
                  <Label fx:id="txtIdentificacion" text="Sin datos" GridPane.columnIndex="3">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
                  <Label fx:id="txtModulo" text="Sin datos" GridPane.columnIndex="3" GridPane.rowIndex="1">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
                  <Label fx:id="txtMaquinas" text="Sin datos" GridPane.columnIndex="3" GridPane.rowIndex="2">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="15.0" />
                     </font></Label>
               </children>
            </GridPane>
            <ButtonBar prefHeight="40.0" prefWidth="200.0">
              <buttons>
                <Button mnemonicParsing="false" onAction="#btnEliminar_action" text="Eliminar" textFill="#e10404">
                     <font>
                        <Font name="Arial Rounded MT Bold" size="20.0" />
                     </font></Button>
              </buttons>
            </ButtonBar>
         </children>
      </VBox>
   </children>
</AnchorPane>
